Subject: Re: Ticket Review - Sebastian
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 1 Apr 2021 00:08:53 -0700 (MST)

Hi Josephine and Heta, 

Please ignore the previous audit. I see it was not updated. Added the correct one. Also, detailed feedback has been passed on to Sebastian. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, March 31, 2021 7:22:23 PM 
Subject: Ticket Review - Sebastian 

Hi Josephine and Heta, 

I have reviewed the tickets for Sebastian and found that he is not following the principle of issue handling. I will schedule a meeting with him tomorrow to take him through that again. 

He does not have any major challenges with reply's or solutions which is a good thing. Do let me know if I have missed anything. 

Regards, 
Pritish Nandi